## libposix-strftime-compiler-perl 0.31

=== debian/changelog ===
libposix-strftime-compiler-perl (0.31-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Apr 2014 10:28:07 +0000

libposix-strftime-compiler-perl (0.31-1) unstable; urgency=low

  * Initial Release. (Closes: #740886)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 21:18:53 +0100
