## libposix-strftime-compiler-perl 0.40

=== debian/changelog ===
libposix-strftime-compiler-perl (0.40-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.32

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.40
    - Fixes test suite: accept ACST as Australia/Darwin's timezone
      (Closes: #759948)
  * Move perl from Build-Depends to Build-Depends-Indep
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 Aug 2014 00:31:03 +0200
