=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>,
- Dominic Hargreaves <dom@earth.li>
-Build-Depends: debhelper (>= 8),
- perl
-Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
+Uploaders: Florian Schlichting <fsfs@debian.org>
+Build-Depends: debhelper (>= 8), libmodule-build-perl
+Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98), perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libposix-strftime-compiler-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-strftime-compiler-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libposix-strftime-compiler-perl.git
 Homepage: https://metacpan.org/release/POSIX-strftime-Compiler
