## libposix-strftime-compiler-perl 0.41

=== debian/changelog ===
libposix-strftime-compiler-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * Import upstream version 0.41.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 21:17:10 +0200
