=== debian/control ===
Source: libposix-strftime-compiler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-strftime-compiler-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libposix-strftime-compiler-perl.git
Homepage: https://metacpan.org/release/POSIX-strftime-Compiler

Package: libposix-strftime-compiler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: GNU C library compatible strftime for loggers and servers
 POSIX::strftime::Compiler provides a GNU C library compatible
 strftime(3), which is not affected by the system locale. This is useful
 when you want to write loggers, servers and portable applications that
 generate the same result strings on any locale. Technically,
 POSIX::strftime::Compiler wraps POSIX::strftime and converts some format
 characters to perl code.
