## libposix-strftime-compiler-perl 0.42

=== debian/changelog ===
libposix-strftime-compiler-perl (0.42-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 0.42.
  * Add build dependency on tzdata.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #839477)
  * Drop obsolete build dependency on Test::More.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2016 17:31:51 +0200
