=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
-Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
-                     perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: perl,
+                     tzdata
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-strftime-compiler-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libposix-strftime-compiler-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libposix-strftime-compiler-perl.git
 Homepage: https://metacpan.org/release/POSIX-strftime-Compiler
 
 Package: libposix-strftime-compiler-perl
