=== debian/watch ===
version=3
https://metacpan.org/release/POSIX-strftime-Compiler   .*/POSIX-strftime-Compiler-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
