## libposix-strftime-compiler-perl 0.44

=== debian/changelog ===
libposix-strftime-compiler-perl (0.44-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.44-2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 20:03:51 +0100

libposix-strftime-compiler-perl (0.44-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libposix-strftime-compiler-perl: Add Multi-Arch:
    foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:50:54 +0100

libposix-strftime-compiler-perl (0.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.44.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2020 18:21:14 +0200

libposix-strftime-compiler-perl (0.43-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.43.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jul 2020 17:49:11 +0200
