=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
-                     tzdata
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libposix-strftime-compiler-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libposix-strftime-compiler-perl.git
+                     tzdata <!nocheck>
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libposix-strftime-compiler-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libposix-strftime-compiler-perl.git
 Homepage: https://metacpan.org/release/POSIX-strftime-Compiler
+Rules-Requires-Root: no
 
 Package: libposix-strftime-compiler-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: GNU C library compatible strftime for loggers and servers
  POSIX::strftime::Compiler provides a GNU C library compatible
  strftime(3), which is not affected by the system locale. This is useful
