## libposix-strftime-compiler-perl 0.45

=== debian/changelog ===
libposix-strftime-compiler-perl (0.45-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.45.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2023 18:15:41 +0100
