=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
                      tzdata <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libposix-strftime-compiler-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libposix-strftime-compiler-perl.git
 Homepage: https://metacpan.org/release/POSIX-strftime-Compiler
@@ -16,9 +16,9 @@
 
 Package: libposix-strftime-compiler-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: GNU C library compatible strftime for loggers and servers
  POSIX::strftime::Compiler provides a GNU C library compatible
  strftime(3), which is not affected by the system locale. This is useful
