## libposix-strftime-compiler-perl 0.46

=== debian/changelog ===
libposix-strftime-compiler-perl (0.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.46.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 03:15:43 +0100
