=== debian/watch ===
version=4
https://metacpan.org/release/POSIX-strftime-Compiler   .*/POSIX-strftime-Compiler-v?@ANY_VERSION@@ARCHIVE_EXT@$
